Package com.usatiuk.dhfs.refcount

# Interface JDataRef

All Superinterfaces:
  `Comparable<JDataRef>`, `Serializable`

All Known Implementing Classes:
  `JDataNormalRef`, `JMapRef`

public interface JDataRef extends Comparable<JDataRef>, Serializable

## Method Summary

Modifier and Type
Method
Description
`JObjectKey`
`obj()`

### Methods inherited from interface java.lang.Comparable

`compareTo`

## Method Details

### obj

JObjectKey obj()